[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.13
RTL=0
[menu_102]
70001=&Файл
40032=&Удалить все элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
70004=&Настройки
71001=&Формат MAC-адресов
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=XX&XXXXXXXXXX
40034=&Значок в области уведомлений
40043=&Всегда поверх других окон
40031=Показывать время по &Гринвичу
40038=&Показывать просканированные IP-адреса
40046=Выбрать другой &шрифт
40047=&Использовать стандартный шрифт
40023=Настройки &сканирования
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=TrayMenu
40036=&Открыть NetworkConnectLog
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Настройки сканирования
1=OK
2=Отмена
1005=Выберите сеть для сканирования:
1007=       С адреса:
1008=       По адрес:
1010=       Время ожидания между сканированиями (мс):
1012=Автоматический экспорт в файл при каждом изменении
1013=       Тип файла:
1014=       Имя файла:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Результат сканирования
9=Указанный диапазон IP-адресов
10=Сканирование...   %s
11=Вы хотите удалить все элементы?
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Время события
1002=Тип события
1003=IP-адрес
1004=Имя компьютера
1005=Рабочая группа
1006=MAC-адрес
1007=Производитель сетевого адаптера
1201=Подключение
1202=Отключение
1203=Первое сканирование
